<!doctype html>
<html lang="ja">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="stylesheet1.css">

<!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script> -->

</head>

<body>


<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="index.html">Title</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item">
        <a class="nav-link" href="index.html">Home</a>
        </li>
        <li class="nav-item">
        <a class="nav-link" href="MyPage.html">Mypege</a>
        </li>
      </ul>
    </div>
</nav>

<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-5">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNavDropdown">

      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="NewRegist.html">新規登録</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">ログイン</a>
        </li>

      </ul>

    </div>
</nav>



<div class="main">
  <div class="container_l">
    <div class="myPageSide">
      <h4>アーティスト名</h4>
      <ul>
        <li><a href="MyPage_artist.html" class="btn btn-secondary btn-sm btn-sm w-75 active" role="button" aria-pressed="true">マイページTOP</a></li>
        <li><a href="follow_artist.html" class="btn btn-secondary btn-sm btn-sm w-75 active" role="button" aria-pressed="true">フォローリスト</a></li>
        <li><a href="reviewHistory_artist.html" class="btn btn-secondary btn-sm btn-sm w-75 active" role="button" aria-pressed="true">レビュー履歴</a></li>
        <li><a href="userUpdate_artist.html" class="btn btn-secondary btn-sm btn-sm w-75 active" role="button" aria-pressed="true">情報更新</a></li>
      </ul>
    </div>

    <div class="myPageContent">

        <h3>アーティスト名</h3>
        <hr>
    <div class="artistInfo_1">
      <div class="artistInfoBasic">
        <table>
          <tbody>
            <tr id="startDate">
              <th>活動開始日</th>
              <td>2019年6月13日</td>

            <tr id="genre">
              <th>ジャンル</th>
              <td>ロック、ポップス</td>

            <tr id="region">
              <th>活動地域</th>
              <td>東京千代田区</td>

            <tr id="member">
              <th>メンバー</th>
              <td>
                <ul>
                  <li>メンバー１</li>
                  <li>メンバー２</li>
                  <li>メンバー３</li>
                </ul>
              </td>

          </tbody>
        </table>

      </div>

      <div class="artistPic1">
        <img src="sample.jpg">
      </div>

      </div>



    <div class="artistInfo_2">
      <div class="introduce">
        <h5>紹介文</h5>
        <hr>
          紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です紹介文です<br>
          紹介文です<br>
          紹介文です<br>
          紹介文です<br>
          紹介文です<br>
        <hr>
      </div>
      <div class="text-right">
        <a href="userUpdate_artist.html" class="btn btn-dark btn-lg active" role="button" aria-pressed="true">変更</a>
      </div>
    </div>


    </div>


  </div>


</div>


</div>

<footer></footer>


<!-- Optional JavaSxcript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
